Subject: Trainer Candidate - Vishal Kumar
From: Vishal Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 08:05:32 -0400

| | Tech Support Test

Name | Vishal Kumar
E-mail | [email-masked]
Phone Number | (91) 9718714427
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Geekswats Solutions Pvt Ltd. | Floor Manager | Nov 2020 | 42500
Previous Employer 1 | iYogi Technical Services Pvt. Ltd | Team Leader, Technical Associate | Dec 2016 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7-15 Days

Please briefly describe your work experience specifically in training?

•5+ years of experience spread across Product Sales, Client Engagement, Business Development, Lead management and Client Service Management.
•Experienced in all phases of Customer Sales Lifecycle – Lead Generation, Sales, Service and Renewals.
•Manage a team of Executives responsible for Client Servicing and Complaints Handling.
•Interfaced between Customers and internal support teams for high class service delivery.
•Possess strong ability to learn quickly and adapt to new applications and platforms in a self-motivating manner

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation in my career yet was when my team and I had to manage a digital lead and promotional activity job with a very limited budget on new Launching product. It was for our company new range of products. Providing top notch result with the small fund available was challenging. I discussed it with my team member and we finally decided to take this challenge. I encouraged everyone for not losing any hope for the project and that we all will do it together with the little creativity, contribution and complete dedication from every member towards the completion of the task, We were able to produce the desired goal within the required time frame and budget.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer service good and great depend on consumers and businesses that buy goods and services.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales, customer service and Managerial experience make me an ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |